@tailwind base;
@tailwind components;
@tailwind utilities;

@font-face {
  font-family: "gotham Book";
  src: url(./assets/GothamSSm-Book_Web.woff2);
}

* {
  font-family: "Gotham Book", sans-serif;
}

.your-scroll-container {
  scroll-snap-type: y mandatory;
  scroll-snap-points-y: repeat(100%);
}

.your-scroll-container {
  scroll-behavior: smooth;
}

.scrollbar-none {
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.scrollbar-none::-webkit-scrollbar {
  display: none;

}

.blur {
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
}